.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.bigtitle {
  text-align: center;
  font-size: 50px;
  font-family: fantasy;
  color: black;
}

.img {
  display: block;
  width: 50%;
  height: 50%;
  margin-left: auto;
  margin-right: auto;
}

.imgdescription {
  text-align: center;
  font-family: Lucida Sans;
  font-size: small;
}

.description {
  text-align: justify;
  font-family: Lucida Sans;
  margin: 50px 50px 50px 50px;
}

.linktext {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.quote {
  text-align: right;
}